## emacs-suomalainen-kalenteri 2025

=== debian/changelog ===
emacs-suomalainen-kalenteri (2025-1) unstable; urgency=medium

  * Initial release (Closes: #1126380).

 -- Arto Jantunen <viiru@debian.org>  Sun, 25 Jan 2026 08:35:36 +0200
