=== debian/control ===
Source: emacs-suomalainen-kalenteri
Section: editors
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Arto Jantunen <viiru@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-suomalainen-kalenteri
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-suomalainen-kalenteri.git
Homepage: https://github.com/tlikonen/suomalainen-kalenteri

Package: elpa-suomalainen-kalenteri
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: Finnish national and Christian holidays for the Emacs calendar
 Holidays follow the calendar published by Helsinki university's
 almanakkatoimisto.
