=== debian/watch ===
Version: 5

Template: Github
Owner: tlikonen
Project: suomalainen-kalenteri
